<?php
/**
 * @author : Jegtheme
 */
namespace EPRESS\Module\Hero;

Class Hero_6_Option extends HeroOptionAbstract
{
    protected $number_post = 4;

    public function get_module_name()
    {
        return esc_html__('ElementPress - Hero 6', 'elementpress');
    }
}
